PortAudio 2.0

Public Member Functions
ScopedPaHandler Class Reference

## Public Member Functions
PaError | result () const

## Detailed Description

Definition at line 221 of file paex_sine_c++.cpp.

## Constructor & Destructor Documentation

## ◆ ScopedPaHandler()

ScopedPaHandler::ScopedPaHandler | ( |  | ) |
| inline

Definition at line 224 of file paex_sine_c++.cpp.

## ◆ ~ScopedPaHandler()

ScopedPaHandler::~ScopedPaHandler | ( |  | ) |
| inline

Definition at line 228 of file paex_sine_c++.cpp.

## Member Function Documentation

## ◆ result()

PaError ScopedPaHandler::result | ( |  | ) | const
| inline

Definition at line 236 of file paex_sine_c++.cpp.

The documentation for this class was generated from the following file:

- paex_sine_c++.cpp